@import url("https://fonts.googleapis.com/css?family=Lobster|Roboto|Roboto+Condensed");

:root{
    /*COLOR*/
    --background:#ffffff;
    --primario:#1976d2;
    --primario_dark:#004ba0;
    --primario_light:#63a4ff;
    --primario_pale:#D0E6FB;
    --secondario:#fdd835;
    --secondario_light:#ffff6b;
    --secondario_dark:#c5a600;
    --text_on_primario:#ffffff;
    --text_on_secondario:#000000;

    /*FONT FAMILY*/

    --font-family-title: 'Lobster';
    --font-family-body:'Roboto';

}